/* Copyright 2014 (c) Carte.ma - all rights reserved. */
* {
    -webkit-transition: all .4s ease-in-out;
     -moz-transition: all .4s ease-in-out;
      -ms-transition: all .4s ease-in-out;
       -o-transition: all .4s ease-in-out;
          transition: all .4s ease-in-out;
}

html {
  height: 100%;
}
body {
  background-color: #FFFFFF;
  height: 100%;
  font-family: 'Open Sans', Helvetica, Arial;
}

h1 {
  font-size: 32px;
  font-weight: 300;
}

.header {
  background: #2DA8C2;
  height: 120px;
  text-align: center;
}

.header .carte-ma-logo {
  margin-top: 20px;
}

.container {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}

.main-container {
  /*min-height: 700px;*/
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin-bottom: -40px;
}

.available-cities {
  margin-top: 75px;

}

.available-cities h1 {
  text-align: center;
}

.available-cities .grid {
  margin-top: 20px;
}

.available-cities .grid .grid__col{
  margin-top: 50px;
}

.available-cities .city {
  height: 250px;
  width: 250px;
  position: relative;
  display: block;
}

.available-cities .city.active {
  box-shadow: 14px 15px 12px #ccc;
}

.available-cities .city.active .name {
  display: none;
}

.available-cities .city .overlay {
  background: #25211E;
  opacity: 0.8;
  width: 250px;
  height: 250px;
  position: absolute;
}

.available-cities .city .name {
  color: #2DA8C2;
  right: 10px;
  bottom: 15px;
  position: absolute;
  font-size: 32px;
  font-weight: 300;
  text-decoration: none;
}

.vote {
  margin-top: 75px;
}

.vote .header-wrapper {
  width: 100%;
  height: 120px;
  background: #E94E38;
  text-align: center;
}

.vote .container {
  text-align: center;
  margin-top: 60px;
}

.vote .header-wrapper h1 {
  color: #ffffff;
  margin-top: 34px;
  display: inline-block;
}

.vote .city {
  font-weight: 600;
  margin-top: 14px;
}

.vote .city .name {
  display: inline-block;
}

.vote .city .fb {
  display: inline-block;
  top: 20px;
  position: relative;
  left: 20px;
}

div.push {
  height: 30px;
}

div.footer {
  background: url('../images/footer-bg.jpg') #000000 no-repeat;
  color: #ffffff;
  height: 300px;
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  bottom: 0px;
  margin-top: 30px;
  text-align: center;
}

div.footer h1 {
  margin-top: 100px;
  display: inline-block;
}

div.footer .footer-menu {
  width: 960px;
  height: 60px;
  text-align: center;
  margin-left: -22px;
}

div.footer .footer-menu ul {
  display: inline-block;
  list-style: none;
}

div.footer .footer-menu ul li {
  float: left;
  display: block;
}

div.footer .footer-menu ul li a {
  color: #fff;
}

div.footer .footer-menu ul li:not(:last-child):after {
  padding-right: 5px;
  content: ' -';
}

.clearfix {
  clear: both;
}

/* Mobile & Tablet */
@media only screen and (max-device-width: 768px) {
  .container {
    width: 100%;
  }

  .available-cities {
    margin-top: 40px;
  }

  .available-cities h1 {
    font-size: 1.6em;
  }

  .available-cities .city {
    margin-left: auto;
    margin-right: auto;
  }

  .available-cities .grid .grid__col {
    margin-top: 20px;
  }

  .available-cities .city .overlay {
    opacity: 0.5;
  }

  .vote {
    display: none;
  }

  div.footer {
    display: none;
  }
}